35
b
c
d
e
f
g
h
i
j
ba
bb
bc
bd
be
bf
bg
bh
bi
bj
ca
cb
cc
cd
ce
cf
cg
ch
ci
cj
da
db
dc
dd
de
df
700
(ba | -cb | -j)
(-cb | ch | bb)
(-ba | j | e)
(b | -da | -cg)
(-bj | ce | -cj)
(-dd | -ca | ca)
(b | cb | -be)
(cd | -dd | ce)
(cd | -bi | -ca)
(bg | df | c)
(ca | j | -dd)
(-ce | df | ca)
(-be | ba | -ci)
(-bh | -dd | -cg)
(-b | -cg | c)
(-de | -j | -bj)
(-f | ci | cd)
(-bf | bj | h)
(-f | f | b)
(-bf | ce | dd)
(e | cj | g)
(-h | -be | -be)
(f | f | bi)
(-cj | db | df)
(-cj | f | -ci)
(-e | -f | -h)
(-ca | cf | bd)
(-bj | -bi | -cf)
(-cj | g | cf)
(-bj | bd | cb)
(g | -e | -cc)
(-bb | -dd | -dd)
(b | -bg | -e)
(f | -ch | -da)
(-cg | bd | -ch)
(-ce | -bc | db)
(-cf | ci | -g)
(db | h | -be)
(-e | ca | -f)
(-df | e | -j)
(-df | bf | -bc)
(dc | ci | -cc)
(ch | bg | bh)
(ca | ce | bh)
(-h | -df | -f)
(f | bh | -cg)
(ci | ce | -cf)
(-e | -bh | -cj)
(-dd | ba | -cf)
(ba | bj | cc)
(-bb | bj | -d)
(-ce | -cc | dd)
(cf | -dc | -cg)
(bc | dc | i)
(-bd | da | -df)
(ca | -bd | -g)
(-ce | -bh | -f)
(da | da | -ch)
(bb | bd | -h)
(-i | -ci | -e)
(-ba | -bf | h)
(-cb | d | -ch)
(dd | da | bi)
(-bj | -bd | -c)
(-f | e | cc)
(ce | da | -h)
(-bj | db | g)
(ce | h | i)
(j | -f | -dd)
(-db | -bf | cb)
(-f | -dc | -dd)
(-i | -ci | g)
(-bi | bb | b)
(c | bi | bb)
(ce | df | be)
(-bd | -ch | cc)
(da | -dc | -c)
(da | -bd | ca)
(ch | dc | cg)
(-df | -ba | cd)
(i | dd | bg)
(-da | -db | -f)
(b | -bf | -bg)
(-cg | cb | -f)
(bi | -bd | d)
(bh | cd | i)
(ba | -be | -bh)
(be | cj | bj)
(-ci | ch | -j)
(-df | -df | h)
(-b | cd | be)
(-cg | -i | bg)
(-bb | -bj | -bb)
(ce | bb | -ch)
(-cd | cc | -cg)
(bc | ci | -cg)
(-f | f | cb)
(cf | cg | cd)
(cc | bf | be)
(ci | -ca | -bb)
(da | -cf | -ca)
(e | bj | -cf)
(-bh | -cd | cc)
(bj | -j | -bg)
(dc | -j | -bf)
(bc | -g | bf)
(-cd | j | be)
(-dc | -cg | bi)
(-f | -bf | db)
(-cg | cj | c)
(-bh | bg | dd)
(g | -d | h)
(-dc | -cf | cb)
(ci | ci | -f)
(dd | -i | cc)
(-ca | bd | -bh)
(-be | df | cd)
(de | -dd | -cc)
(-cf | -cb | -bj)
(cd | e | g)
(cd | bh | df)
(db | -cd | f)
(d | -d | f)
(-cg | -h | -cd)
(bg | cj | -ci)
(cb | bc | -ch)
(-bb | -db | dc)
(cb | d | -j)
(-c | -de | ca)
(-b | -ce | -dd)
(ce | bj | -da)
(-ba | -bh | bh)
(dc | -b | ca)
(-cf | cj | c)
(-df | -b | bi)
(de | cb | -cj)
(-cj | dc | -db)
(bg | -cd | df)
(-be | -i | -bf)
(dd | cc | ca)
(f | cb | -bb)
(bg | ch | f)
(-ci | -cg | b)
(-de | -d | ca)
(bg | -bj | -e)
(db | -cb | -cb)
(bi | bc | -cg)
(-h | -ce | ba)
(-d | -cg | -j)
(i | ce | -cd)
(-cd | -cb | -bf)
(de | d | i)
(i | cj | cd)
(-ca | -bh | -cg)
(-ce | -bd | -cd)
(be | -i | ch)
(-cb | -b | -db)
(-bh | -bg | c)
(-bh | -ch | -cb)
(-b | bd | -cd)
(e | ba | -be)
(-df | ch | d)
(da | cb | -bh)
(-h | -j | ba)
(-cb | j | -cd)
(i | bd | -dd)
(bi | -ba | -bb)
(ba | -e | bc)
(-d | b | -g)
(-bf | -ca | h)
(-c | -j | j)
(cj | -cg | cd)
(-e | g | bg)
(bg | -cd | -bh)
(-e | -ci | dd)
(-g | -ch | h)
(bj | dc | b)
(-ba | dc | -df)
(bj | cc | -e)
(-bd | -bb | cj)
(-bi | -d | -ch)
(da | -h | -bi)
(g | -ca | -df)
(-ce | cb | bg)
(-bb | bj | bf)
(-de | bd | -c)
(bi | -b | -df)
(cf | -da | -e)
(cd | -b | -bj)
(-h | ce | bb)
(-cf | -bg | -cj)
(cc | -j | -de)
(-f | be | -e)
(-ba | -ci | de)
(cg | ba | -e)
(-da | dd | -bh)
(-e | -cj | -c)
(-d | -da | bi)
(-e | -be | e)
(ca | bb | bd)
(-dc | -bf | dd)
(-d | g | -h)
(-bb | -c | -b)
(-cf | db | -bg)
(c | ca | -bg)
(-cf | -bh | bi)
(-h | -bd | bg)
(-b | -cc | g)
(-da | bi | -h)
(ce | e | -d)
(-df | bj | -bd)
(g | -dc | -bd)
(-db | -j | -df)
(-ch | -cg | db)
(be | -ci | -b)
(f | e | -cd)
(ba | bh | -i)
(-cc | -c | -bj)
(-i | d | bi)
(bj | -ca | -df)
(ci | -df | -cc)
(bf | -i | g)
(-cc | -b | db)
(-c | bc | -dd)
(ce | bj | cb)
(c | cd | -dc)
(-d | -b | ca)
(e | -cg | -dc)
(-ch | cd | -da)
(-e | -ch | da)
(-bj | cd | da)
(-c | cf | cg)
(cf | i | -ce)
(cd | ba | -c)
(-da | -de | dc)
(-cb | -be | bb)
(-ch | da | ch)
(-be | bg | -da)
(df | bi | d)
(bc | cg | -h)
(-ci | -be | -df)
(cg | -df | -bj)
(-cj | bj | -g)
(-bf | g | be)
(-d | bg | df)
(e | -bi | -df)
(bi | -cc | c)
(d | ba | db)
(cj | -cg | cg)
(cd | -cb | cb)
(be | cg | cd)
(-f | -cj | dd)
(cf | -bb | -d)
(db | -g | bh)
(d | -f | -cd)
(bc | -da | be)
(bi | -da | i)
(de | da | -b)
(-cc | -bb | be)
(-h | -cg | bh)
(i | -d | g)
(-h | ba | -dd)
(e | -cg | -cj)
(da | bb | db)
(-ca | e | -cf)
(db | g | -bg)
(de | ce | -cj)
(bf | dc | bh)
(-cg | f | cd)
(d | -cf | -be)
(cc | cg | -cf)
(h | be | -bc)
(bc | h | cj)
(cd | -c | c)
(dd | bc | -ca)
(-dd | -cc | -j)
(-c | be | bh)
(-j | -d | -i)
(-dd | ca | d)
(-de | dd | -bc)
(i | bb | -b)
(-bh | -da | cc)
(-be | e | -e)
(dc | -e | -bb)
(j | -h | cj)
(b | df | -bj)
(-ca | -bd | i)
(-bd | -cj | be)
(ch | cd | be)
(-c | -h | -cj)
(-c | -cf | cj)
(bc | cb | -d)
(cd | c | ca)
(d | bd | bi)
(-bb | -be | d)
(-h | -bd | ci)
(bg | bi | -e)
(-bh | bb | -j)
(-ba | -bi | -ce)
(-d | h | ci)
(cd | -b | -bj)
(-bh | -ca | -ce)
(-da | -d | -df)
(ce | -dd | -j)
(cj | dc | -cg)
(-ca | -bc | b)
(-ce | -bh | -bf)
(bj | -de | d)
(-j | -bj | -i)
(e | -be | bc)
(bd | -g | ch)
(-h | cd | bb)
(ce | bg | -h)
(-cd | -df | -bb)
(da | bi | df)
(bi | bc | -cj)
(-bb | db | cb)
(be | -b | -cb)
(b | ba | ch)
(-cg | bi | i)
(-bd | -db | ca)
(-ch | -b | -b)
(c | -d | dc)
(-cf | -bg | -cj)
(c | ba | -d)
(bc | ca | h)
(-e | -bb | -bg)
(db | -cf | -ce)
(-ca | -h | -df)
(-b | bg | -bf)
(-i | -db | be)
(-cj | -ce | j)
(-e | dd | bf)
(dc | -cd | dd)
(-bj | -ch | ca)
(ci | -cc | h)
(-dc | ce | -bf)
(-ci | -b | -cf)
(-d | de | cc)
(-bg | ce | db)
(-b | de | -bf)
(g | -d | g)
(db | -cd | cf)
(-ca | -de | -f)
(bb | -da | -be)
(-c | -dd | -cf)
(-de | bc | g)
(cb | bg | db)
(-bf | bh | b)
(cd | df | dc)
(e | j | be)
(bf | i | -j)
(-bf | -cg | c)
(-cg | i | -j)
(d | bi | -c)
(-e | ce | -bh)
(bb | -cg | ba)
(h | -bh | -da)
(-h | bc | -bg)
(dd | bg | cb)
(-bi | de | -cf)
(db | -cd | da)
(j | -dd | de)
(ca | c | da)
(-bg | -ce | -da)
(-cg | ba | cj)
(-e | -cd | -cc)
(b | -g | -dc)
(c | ca | -b)
(dc | -cj | bc)
(bi | -bc | -d)
(bf | bj | j)
(-bg | df | cd)
(-d | bg | ch)
(-j | -bi | be)
(-cg | c | h)
(-cg | i | bd)
(-cb | bb | bi)
(dc | f | -bh)
(ch | -cj | bb)
(-f | -c | bi)
(b | ch | -c)
(-b | cc | -d)
(cf | ba | -ch)
(h | db | -de)
(-g | -cg | de)
(-cj | cb | g)
(-b | -dc | ca)
(ca | cc | bc)
(cg | ba | -d)
(db | bj | -cd)
(cj | i | -ba)
(b | g | ch)
(d | bc | c)
(ci | -cj | bj)
(-cb | -ch | -dc)
(-f | -cg | -d)
(-ch | bg | de)
(-i | -bc | bj)
(j | bb | ca)
(f | -ce | bf)
(e | bb | -bi)
(-bi | -cj | bg)
(-c | ci | b)
(da | -cf | h)
(cd | ca | i)
(-j | -j | dd)
(-ca | -f | -cb)
(-be | -j | -ba)
(-g | cd | bh)
(-cc | cj | d)
(-bg | b | -bj)
(d | bd | -e)
(-ch | j | bb)
(dc | de | bc)
(c | -ca | -bf)
(ca | -cc | h)
(da | -bj | -ci)
(db | bj | -bc)
(ch | -bd | -cf)
(bh | -f | bf)
(bb | ci | -cb)
(-bh | -bh | -de)
(bj | bi | b)
(bi | -bi | f)
(-cg | bg | -cc)
(-ch | -ch | cd)
(-db | -f | -cj)
(bh | bb | -df)
(-c | h | de)
(-d | g | bg)
(-df | de | -h)
(cd | cb | -ca)
(-bb | dc | -cd)
(g | -de | -bj)
(cg | -df | -bj)
(ce | -cg | bb)
(-bh | -bi | bb)
(db | h | -i)
(cj | b | -ci)
(-ca | -cd | -ce)
(dc | -j | -da)
(-db | db | cj)
(f | -ch | -d)
(df | cg | -da)
(-bh | -bj | b)
(-ch | cd | de)
(da | bj | -h)
(e | ce | -f)
(dc | de | bd)
(-dd | bj | -bf)
(cg | cd | cc)
(bb | cj | db)
(b | -bf | cf)
(-bb | bf | ce)
(-bj | -ca | -cj)
(h | dc | bi)
(-df | -ca | -cg)
(-bj | -db | dc)
(cg | dc | j)
(bi | bi | df)
(-g | cd | -db)
(db | -i | -dd)
(bg | be | h)
(bb | -f | -e)
(bd | -bj | bg)
(bi | -ba | dc)
(-e | bc | db)
(-ba | bh | ba)
(b | -i | -bb)
(d | -bd | -bb)
(-be | -j | -dd)
(-g | bd | -bh)
(bf | dd | bj)
(-ch | bd | be)
(ba | b | -g)
(-bc | j | g)
(-cb | ci | dd)
(-df | cc | -de)
(-cj | -d | -h)
(g | -cb | cd)
(-cj | cg | df)
(-d | -bc | cf)
(-db | -cb | -ba)
(de | -cc | -dd)
(-cj | -ca | de)
(g | da | -f)
(-ce | -ci | e)
(f | ci | be)
(-cd | bj | -cc)
(-bb | -bi | -bf)
(-ch | -da | df)
(-e | -ca | -cj)
(-bd | -dd | dc)
(-da | -i | db)
(dc | cf | g)
(-cd | g | bg)
(-ba | -be | -ci)
(b | de | bc)
(-bh | cg | cj)
(-bc | cb | -ch)
(-cg | -cj | -df)
(-db | -e | bg)
(ci | -bc | -cf)
(-bb | ci | -dc)
(-bb | cd | cb)
(-cd | bh | -da)
(-b | -ba | db)
(-df | -g | bj)
(c | -cc | -be)
(-ci | bj | -bg)
(-c | -bf | ba)
(-dd | -i | dd)
(-h | -j | cf)
(-cg | j | -e)
(-h | cc | bh)
(-d | -bj | -de)
(da | cb | -cb)
(-g | -cf | -de)
(-bd | -b | -h)
(-be | cd | -bf)
(-cg | g | ch)
(-f | da | -ce)
(bc | bf | dc)
(g | -da | -dd)
(db | ce | -cg)
(cb | b | -dc)
(g | bi | -cb)
(ba | bd | ca)
(-cj | dc | f)
(bh | cf | bc)
(ca | cb | -df)
(-j | -d | -c)
(-da | -d | -bf)
(-ci | -g | -cf)
(ch | dd | -bb)
(bj | -cj | -bg)
(bb | -j | f)
(-ce | j | -bh)
(-c | -dd | -j)
(-f | -ch | bh)
(-cg | cj | h)
(-bb | -h | -d)
(g | e | -ca)
(-ce | i | -j)
(bb | -ce | -ca)
(cg | -ch | -ch)
(ce | -cf | -h)
(df | ch | -f)
(i | dc | -df)
(bf | -df | -de)
(cd | ce | -d)
(cb | -bd | -bb)
(-df | cb | -bj)
(-be | b | bb)
(-d | -b | bj)
(-f | -cd | -da)
(-bb | -bg | -bf)
(-ci | dd | -g)
(-db | dc | -cj)
(-h | cb | -de)
(-h | cc | ca)
(-cg | -be | ce)
(bg | bf | -cg)
(db | -f | -ci)
(bb | i | ba)
(cj | -bd | -df)
(bf | -dc | e)
(dd | -dd | -ch)
(bg | -ce | -dc)
(-c | -cc | -j)
(-e | -bd | -ci)
(-cb | d | be)
(ch | be | cg)
(-cg | -h | -g)
(cf | -f | ba)
(j | -ce | -bc)
(-cf | bb | c)
(ca | bc | -da)
(-bf | -db | -de)
(bd | -dd | cd)
(cc | g | -cb)
(ba | cf | -cg)
(-bb | -bf | -ci)
(db | -cf | -bb)
(-b | -i | de)
(f | -cj | bh)
(-h | -h | -cd)
(d | e | ci)
(h | -ce | bh)
(f | ba | ci)
(-b | -cj | -bi)
(bh | cg | be)
(e | cj | f)
(cg | -d | -h)
(-da | -b | -g)
(e | -bf | -da)
(cd | -ce | -b)
(-d | db | i)
(-j | b | -bi)
(bj | dc | bc)
(cg | bc | dc)
(be | h | bj)
(cc | -bh | dd)
(dd | df | bc)
(bj | bf | bi)
(-b | bj | df)
(-h | dd | -de)
(bg | -dc | db)
(-h | cd | ba)
(-da | bd | -bb)
(bb | dd | ba)
(-c | bh | dd)
(e | cj | -bb)
(be | i | bd)
(-j | cj | -be)
(-cg | e | cb)
(ca | -ch | j)
(-bd | g | ch)
(-ca | ca | h)
(cc | -h | -dd)
(ba | dd | bc)
(-bg | -cj | dc)
(ca | -c | -d)
(f | -cb | -d)
(-cc | -bj | -bf)
(-c | e | bf)
(-ci | -ce | -cf)
(bb | -da | bb)
(-cj | -i | -ci)
(bi | bb | -db)
(-ci | -e | -da)
(-ce | b | dc)
(ca | -df | db)
(cd | d | -bg)
(-cj | ba | de)
(-g | -dc | dc)
(ci | ci | -d)
(-d | bi | -ci)
(cb | e | ce)
(-bf | -j | -ce)
(-bf | cf | -de)
(ch | -bb | de)
(-ce | g | ci)
(bb | da | -bf)
(-bh | -c | cj)
(da | bh | bg)
(-cc | -be | ch)
(dc | cf | j)
(bc | -g | -cd)
(be | bg | cj)
(-ci | -g | db)
(-bc | -bg | -cg)
(-be | ba | -bd)
(i | cg | -bj)
(-cc | -bh | df)
(-cd | -cc | ce)
(-c | ba | c)
(-ch | -b | -cg)
(de | ca | g)
(b | ca | -bc)
(bh | -cc | -cf)
(cj | e | db)
(cc | -ch | -e)
(ci | df | cd)
(cb | g | -be)
(bj | -bb | -db)
(be | -df | -ci)
(dd | cb | b)
(ba | -d | -da)
(ce | -bb | -da)
(-bf | df | ch)
(-b | bd | -e)
(-bj | ba | -bi)
(bd | -cj | da)
(be | -cj | da)
(bg | cd | -bh)
(-bb | -ch | be)
(c | dc | -h)
(ch | -d | -bh)
(-b | -bg | i)
(cj | -h | -be)
(-i | cj | be)
(bi | -cj | d)
(-e | -db | -cf)
(-d | da | -da)
(e | -bd | bh)
(-bb | f | -de)
(df | j | g)
(-f | bg | -d)
(db | bd | be)
(-bb | -cj | bg)
(j | i | ca)
(-bh | de | df)
(be | bi | -bg)
(bf | -bb | j)
(de | bi | -ce)
(i | -bf | be)
(da | -cf | bd)
(-bi | -ch | -db)
